# 凉拌

## 凉拌是什么

凉拌是一种将主食材与辅料通过搅拌混合以成菜的方式

### 凉拌的形态

凉拌可做成食材与辅料在空间上交混的形态
凉拌可做成食材与辅料在空间上分立的形态，此时辅料被称为蘸料

### 为什么凉拌

* 部分凉拌成菜时不需要热源
* 部分凉拌能减少洗锅的流程（不洗或仅过水即可）
* 凉拌能保留食材状态，此点特别展现在蔬菜、生肉上

### 凉拌的目的

* 凉拌的目的在于对无味或味淡食材添加味道，例如鸡肋

### 凉拌能放什么

包括但不限于：

* 主食材
* 辅料
* 腌制酱料
* 调味料

### 注意事项

* 凉拌时应该注意食材安全，在不确认食材是否安全时，请勿凉拌对应食材，在确认食材不安全时不应凉拌对应食材
* 凉拌应尽可能加大主食菜的接触面积，故凉拌时推荐刀花、切片、拍碎甚至搅碎
* 凉拌菜对肠胃提出了基本要求，请在确认不会喷射或存有喷射时间时采用凉拌
* 文件撰写时处于新冠疫情状态下，建议将所有食材均在 100 摄氏度以上的环境中加热 15 秒以上以图心理安慰，若想求得安全请尽量避免凉拌

## 器具

可以使用任何容器，从瓷缸到食品级塑料袋均可

### 注意事项

* 为方便搅拌时食材不溅出，使用容积在所有食材两倍以上的硬质容器较为合适
* 为保证食品安全，在塑料袋或塑料碗中腌制后请尽快将食材移至瓷容器或金属质容器中
* 为保证食品安全，请在洁净的砧板上处理生食食材与辅料

## 流程

### 片状蔬菜类主食材加工（此流程可选）（选项单选或多选）

用例：包菜、生菜、白菜心、洋葱等

* 将食材撕碎为 40cm * 40cm 的小块
* 将食材切成 0.5cm 长的条状
* 将食材裁去不使用部分后整片使用
* 将处理后的食材焯水

#### 注意事项

对部分食材可不用剥开，直接延轴线给刀后垂直轴线切段即可，对刀法有信心者可直接垂直轴线切段

### 块状蔬菜类主食材加工（此流程可选）（选项单选或多选）

用例：马铃薯，荸荠，黄瓜、土豆等

* 将食材切成 0.5cm * 0.5cm 截面长条状
* 将食材切成厚度小于 0.5cm 的 40cm * 40cm 片状
* 将食材用刀面拍碎或压碎（犹适用于黄瓜）
* 将食材直接使用（犹适用于本身为小块的食材）
* 将处理后的食材焯水

#### 注意事项

对食材使用拍碎时可能导致食材飞溅，可以使用食品级塑料袋包裹后拍碎

### 块状菌类主食菜加工（此流程可选）（选项单选或多选）

用例：各类蘑菇、各类木耳等

* 将食材泡发
* 将食材切成 0.5cm * 0.5cm 截面长条状
* 将食材切成厚度小于 0.5cm 的 40cm * 40cm 片状
* 将食材直接使用（犹适用于本身为小块的食材）
* 将处理后的食材焯水

#### 注意事项

所有菌类需要严格确认安全，板板上一躺就啥都没了

### 块状肉类主食菜加工（此流程可选）（选项单选或多选）

用例：鱼肉、海蜇头、熟猪肉、熟禽类等

* 将食材通过蒸煮烤炸等方式熟制
* 将食材在凉水中泡上些许时间（犹适用于海产）
* 将食材撕成肉条
* 将食材切成薄片（犹适用于煮熟后的猪肉）
* 将食材切成 0.8cm * 0.8cm 截面长条状
* 将食材直接按部位撕碎或切大块（犹适用于整只熟禽）

#### 注意事项

* 猪肉与禽肉没有例外，必须十成熟，必须完全熟制，必须不见任何血水
* 部分牛肉、鱼肉、海鲜类在确认安全后可生食

### 俺寻思这个也成类食材加工（此流程尽可能不选）（选项必选）

用例：面条、米饭、果类、嫩树叶等

* 确认食材安全
* 将食材处理成可食用状态
* 将食材处理成可搅拌状态

#### 注意事项

* 请确认食材安全，可以将少量食材搅碎后在上臂糊上 30 分钟以检测过敏反应，有异常情况必须弃用
* 大多数树叶、青草含有会令人不适的成分，即使在熟制后依然如此，请确认安全
* 大多数谷类在熟制前不利于消化吸收，可能对肠胃产生不良影响

### 辅料加工（此流程可选）（选项单选或多选）

用例：指天椒、蒜瓣、生姜、干辣椒等

* 将指天椒去蒂，洗净后切去蒂端 0.5cm 长部分后切碎或切段
* 将蒜瓣拍碎后去皮，切去蒂端 0.5cm 长部分后切碎或切段
* 将生姜去皮后切碎或切丝或切片
* 将干辣椒碾碎
* 将准备好的食材装入小碗或即将用于搅拌的容器中
* 在容器中加入：各类粉剂、调味料或腌制酱料，搅拌均匀

#### 注意事项

* 辅料的种类，加工，方法极为宽泛，请不要局限您的思维，但请小心求证，适度适量，谨记安全

### 混合食材（此流程可选）（选项单选或多选）

* 将含水量高的肉类食材挤出水分后滤干
* 将含水量高的蔬菜类食材放入容器中加入约 200g ： 5g 的盐并搅拌后静置 5 分钟，将水分滤干
* 将食材与辅料加入搅拌容器
* 用筷子、勺子或手洗净后搅拌
* 将容器密封后摇晃均匀
* 将容器倾斜至不会有材料洒出的角度，以轴心为轴旋转容器

#### 注意事项

* 含水量高的食材直接在加入后可能析出过多水分淡化调料
* 搅拌时发现水量不足或搅拌不匀可适量加白开水，若无法确定用量每次 15mL 为佳
* 部分吸水率高的食材不建议搅拌，可能导致腌制后的食材味道过重

### 食用（此流程必选）

* 将搅拌后的食材直接食用
* 将未搅拌的主食材蘸取蘸料后食用
* 将食材与蘸料加入主食中食用
